.hidefrontend {
	display:none!important;
}
.for_cloning{
	/*margin-bottom:30px;*/
}
.video_upload{
	max-width: 100%;
}
.imgupload{
	height: auto!important;
	    max-width: 100%;
}
.imgupload_big{
	display:none!important;
}
.image_left{
	margin-right: 20px;
}
.image_right{
	margin-left: 20px;
}
.video_left{
	margin-right: 20px;
}
.video_right{
	margin-left: 20px;
}
.fileupl{
    font-size: 24px;
    line-height: 1.6;
    color: #000000;
}
.fileupl_edit_name{
	display:none;
}
.fileupl_edited_name{
    font-size: 16px;
    padding: 0 5px;
    min-width: 150px;
    display: inline-block;
    background: #f9f9f9;
    text-align: left;
    vertical-align: middle;
    border: 1px solid #d5d5d5;
    border-radius: 5px;
    margin-left: 5px;
    line-height: 1.4;
}
@media only screen and (max-width: 768px) {
	.imgupload{
		width: auto!important;
		    margin-bottom: 15px;
	}
	.image_left {
		margin-right: 0px!important;
	}
	.image_right {
		margin-left: 0px!important;
	}
	.tarea img{
	    width: 100%!important;
		height: auto!important;
	}
	.video_upload{
		width: auto!important;
		margin-bottom: 15px;	
	}
	.video_left {
		margin-right: 0px!important;
		    width: 100%;
	}
	.video_right {
		margin-right: 0px!important;
		    width: 100%;
	}
	
}